{
  "additionalFiles": "../../..,../../..,../..,../..,../..,../..",
  "compiler.optimization_flags": "-Os",
  "customBuildProperties": "",
  "fqbn": "esp32:esp32:esp32s3:CDCOnBoot=cdc,USBMode=hwcdc,PSRAM=disabled,FlashMode=dio,DebugLevel=info",
  "hardwareFolders": "/home/sam/.arduino15/packages",
  "otherLibrariesFolders": "/home/sam/Arduino/libraries",
  "sketchLocation": "/media/sam/8294CD2994CD2111/Users/Dell/Documents/Arduino/voice_assistant"
}